tbb::cache_aligned_allocator< void >::rebind Struct Reference

`#include <cache_aligned_allocator.h>`

Collaboration diagram for tbb::cache_aligned_allocator< void >::rebind:

## Public Types

typedef cache_aligned_allocator< U > | other

## Detailed Description

Definition at line 123 of file cache_aligned_allocator.h.

## Member Typedef Documentation

## other

typedef cache_aligned_allocator<U> tbb::cache_aligned_allocator< void >::rebind::other

Definition at line 124 of file cache_aligned_allocator.h.

The documentation for this struct was generated from the following file:

- cache_aligned_allocator.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.